#footer-holding {
	border-top: 1px solid #ccc;
	background:url("http://magnet.kiev.ua/holding/footer/img/mgnt-bg-holding.jpg");
	margin: 0;
	padding: 0;
	height: 80px;
	width: 100%;
	font:14px Arial,Helvetica,sans-serif;
}
#footer-holding h2 {
	margin: 0;
}
#footer-holding h2 a {
	background: url("http://magnet.kiev.ua/holding/footer/img/mgnt-110.png") repeat scroll 0 -5px transparent;
	float:left;
	height:47px;
	overflow:hidden;
	text-indent:-9999px;
	width:110px;
}

#footer-holding ul {
	list-style: none outside none;
	width: 100%;
	margin: 25px 0 0 0;
	padding: 0;
}
#footer-holding ul li {
	float: left;
	margin-left: 15px;
	width: 15%;
	text-align: left;
}
#footer-holding ul li a {
	color: #666;
	font-family: Arial,Helvetica,sans-serif;
}
#footer-holding ul li h3 {
	padding: 0;
	margin: 0;
	line-height: 13px;
	font-size: 20px;
	text-align: left;
}
#footer-holding ul li h3 a {
	text-decoration: none;
	font-weight: normal;
	color: #006699;
	font-family: Arial,Helvetica,sans-serif;
}